<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<hub>
    <filename>wheels/mozzo.i3d</filename>
    <nodes left="0|0" right="0|1" />
    <color0>0.018 0.018 0.018 0</color0>
    <color1>1 1 1 27</color1>
    <color2>0.03 0.03 0.03 0</color2>
    <color3>0.03 0.03 0.03 0</color3>
    <scale>1 1 1</scale>
</hub>
